WordPress 4.8 removed wpembed TinyMCE plugin - Cobbled Code

After updating my sites to WordPress 4.8 I got some warning messages:

Failed to load plugin: wpembed from url http://example.com/wp/wp-includes/js/tinymce/plugins/wpembed/plugin.js

The wpembed plugin was removed from 4.8. Removing references to it when using wp_editor() fixed that with a quickness.

Leave a Reply

Your email address will not be published. Required fields are marked *